Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 23:31:57 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div>
<div>
<div dir="ltr" style="">
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Hello team,</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Yes, I <span style="font-size: inherit">have received my order today after having so many calls with the call centre and I’m the one who got the driver’s number from the shipping company and I am the one who called the driver and asked him to deliver it today. </span>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<span style="font-size: inherit"><br>
</span>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Although, this is not my responsibility to chase the driver.</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Anyways, I am very disappointed and I dont think I would ever deal or order from centrepoint again. </div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Sincerely,</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
Nour</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
<div style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)" dir="ltr">
<br>
</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, November 30, 2021 11:50:13 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3501121] - Delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Noora,</div>
<div dir="ltr">
<div>
<br>
</div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for contacting us.</span></div>
<div>
<br>
</div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">We are truly sorry to hear that you were not satisfied with shopping with us. This is surely not the experience we want our customers to have when they shop with us. </span></div>
<div>
<br>
</div>
<div>
<span rel="tempredactor" dir="ltr" style="font-size:14px">We take matters like these very seriously, and we can assure you that you will never face the same issue with us in the future. </span><br>
<br>
<span dir="ltr" rel="tempredactor" style="font-size:14px">However, we have checked and we would like to inform you that our courier team contacted on (+96551578825) and delivered the order 8115688092 on (30/11/2021).</span><br>
<span dir="ltr" rel="tempredactor" style="font-size:14px">​</span><br>
<span dir="ltr" rel="tempredactor" style="font-size:14px">We request you to please check with your security, family members, and neighbors regarding your order.<br>
</span>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br>
</span></div>
<div><span rel="tempredactor" style="font-size:14px">Your friends,</span></div>
<div><span rel="tempredactor" dir="ltr" style="font-size:14px">The Support Team.</span></div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3501121